<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META NAME="GENERATOR" CONTENT="CIME-CAML">

<TITLE>JFLA 2004</TITLE>

</HEAD>

<BODY BGCOLOR="#FFFFFF">

<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2004</H1>

<H3 ALIGN=CENTER>26 et 27 janvier 2004 Sainte-Marie-de-Ré (Charente-Maritime)</H3>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<P>Les quinzième <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2004 se tiendront
à la mer à Sainte-Marie-de-Ré (Charente-Maritime), à proximité de La Rochelle, à l'Hôtel « Les Grenettes »
(<A HREF="http://www.hotel-les-grenettes.com/"><CODE>http://www.hotel-les-grenettes.com/</CODE></A>), les 26 et 27 janvier
2004. Ces journées sont organisées par l'INRIA.</P>

<H2 ALIGN=CENTER>Inscription à la  conférence</H2>

<P>Cliquez <A HREF="inscription.html">ici</A> pour vous inscrire. 

<H2 ALIGN=CENTER>Moyens d'accès à la conférence</H2>

<P>Indications sur l'accès par la route, par l'avion et <A
HREF="moyens_acces.html">horaires de train</A> à partir de Paris.</P>

<H2 ALIGN=CENTER>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<P>Le comité de programme est le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Valérie Ménissier-Morain </TD>
    <TD> Lip6, Paris</TD></TR>

<TR><TD> Sylvain Boulmé </TD>
    <TD> LSR, INPG</TD></TR>

<TR><TD> Claude Feliot </TD>
    <TD> ALSTOM transport</TD></TR>

<TR><TD> Pascal Fradet </TD>
    <TD> IRISA, Rennes</TD></TR>

<TR><TD> Hugo Herbelin </TD>
    <TD> INRIA, Futurs</TD></TR>

<TR><TD> Michel Mauny </TD>
    <TD> INRIA, Rocquencourt</TD></TR>

<TR><TD> Olivier Michel </TD>
    <TD> LAMI, Université Évry-Val d'Essonne</TD></TR>

<TR><TD> Marc Pantel </TD>
    <TD>LIMA, ENSEEIHT</TD></TR>

<TR><TD> Laurent Théry </TD>
    <TD> INRIA, Sophia-Antipolis</TD></TR>

<TR><TD> Olivier Zendra </TD>
    <TD> LORIA, Lorraine</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités sont:</P>

<UL>
 <LI>Jean Goubault-Larrecq (LSV, Ens Cachan)</LI>
 <LI>Xavier Leroy (INRIA Rocquencourt)</LI>
</UL>


<H2 ALIGN=LEFT>Soumission</H2>

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://pauillac.inria.fr/jfla/2004/instructions-fra.html">ici en
français</A> et <A
HREF="http://pauillac.inria.fr/jfla/2004/instructions-eng.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://pauillac.inria.fr/jfla/2004/instructions-fra.html">instructions</A>.

<P>Les soumissions sont à envoyer au président du comité de programme, en
mentionnant le mot <CODE>SOUMISSION JFLA</CODE> dans le titre de votre
message, à l'adresse suivante:</P>

<ADDRESS>
Valerie.Menissier-Morain@lip6.fr
</ADDRESS>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P> 

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI> 3 octobre 2003 : date limite de soumission</LI>
 <LI> 14 novembre 2003 : notification aux auteurs</LI>
 <LI> 08 décembre 2003 : remise des articles définitifs</LI>
 <LI> 15 janvier 2004 : date limite d'inscription aux journées</LI>
 <LI> 26 et 27 janvier 2004 : journées</LI>
</UL>

<P>À vos plumes...</P>

<HR>
Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2004)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://pauillac.inria.fr/jfla/2004/</CODE><BR>
</BLOCKQUOTE>

<HR>

<ADDRESS>
Mis à jour par <A
HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P ALIGN=CENTER>
  <IMG SRC="JoeCaml.gif" ALT="LOGO Caml"><EM>Powered by Caml</EM>
  <IMG SRC="CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
